package com.ruoyi.ss.device.domain.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * 设备在线状态
 * @author 辉
 * 2024/3/7
 */
@AllArgsConstructor
@Getter
public enum DeviceOnlineStatus {

    ONLINE("1", "在线"),
    OFFLINE("0", "离线");

    private final String status;
    private final String description;

}
